<?php

Route::group(['prefix' => 'gcalendar'], function () {
    Route::get('oauth2callback', [
        'as' => 'oauth2callback',
        'uses' => 'NicoSt\GCalendar\Controllers\GoogleCallback@oauth2callback'
    ]);
});

